Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: IPSW Version Needed?

  1. #1
    Default IPSW Version Needed?
    My phone 3G (not 3Gs)is updated with the newest firmware 3.1.3.

    I am trying to use RedSnow to jailbreak. Is it correct that I use the previous IPSW file (iPhone1,2_3.1.2_7D11_Restore.ipsw) for the RedSnow installation process?

    Is RedSnow that best option for jailbreaking the 3G?

    Thanks so much.

    Wayne

  2. #2
    Yeah, when jailbreaking 3.1.3 with Redsn0w, you use the 3.1.2 IPSW file...
    [SIGPIC][/SIGPIC]

  3. #3
    Thats a relief. I used RedSnow on my wife's phone now. When I restart it, should I see all the "code" scrolling during boot up?

  4. #4
    Quote Originally Posted by Wired4Speed View Post
    Thats a relief. I used RedSnow on my wife's phone now. When I restart it, should I see all the "code" scrolling during boot up?
    You must've selected the option to enable Verbose Boot...
    [SIGPIC][/SIGPIC]

  5. #5
    Yes, that was the culprit AJ. Thanks.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •